This post was originally published on this site

You must update your Google Chrome now.

Security researcher Michał Bentkowski discovered and reported a high severity vulnerability in Google Chrome in late May, affecting the web browsing software for all major operating systems including Windows, Mac, and Linux.

Without revealing any technical detail about the vulnerability, the Chrome security team described the issue as incorrect

Interested in reading the full article.This post first appeared on HackerNews. click here for original article.

About The Author

Related Posts